<?php 
/* SVN FILE: $Id$ */
/* RegistMailsController Test cases generated on: 2010-06-29 10:33:48 : 1277775228*/
App::import('Controller', 'RegistMails');

class TestRegistMails extends RegistMailsController {
	var $autoRender = false;
}

class RegistMailsControllerTest extends CakeTestCase {
	var $RegistMails = null;

	function startTest() {
		$this->RegistMails = new TestRegistMails();
		$this->RegistMails->constructClasses();
	}

	function testRegistMailsControllerInstance() {
		$this->assertTrue(is_a($this->RegistMails, 'RegistMailsController'));
	}

	function endTest() {
		unset($this->RegistMails);
	}
}
?>